/*
/* ---------------------------------------------------
    SIDEBAR STYLE
----------------------------------------------------- */

.wrapper {
    display: flex;
    width: 100%;
    align-items: stretch;
	
}

#sidebar {
    min-width: 50%;
    max-width: 50px;
    background: #000;
    color: #fff;
    transition: all 0.3s;
	  overflow-y: scroll;
	
height: 100vh;


}

#sidebar::-webkit-scrollbar {
  width: 5px;               /* width of the entire scrollbar */
}

#sidebar::-webkit-scrollbar-track {
  background: #000;        /* color of the tracking area */
}

#sidebar::-webkit-scrollbar-thumb {
  background-color: #000;    /* color of the scroll thumb */
  border-radius: 20px;       /* roundness of the scroll thumb */
  border: 5px solid  #FF014F;  /* creates padding around scroll thumb */
}

#sidebar.active {
    margin-left: -50%;
}




a[data-toggle="collapse"] {
    position: relative;
}

.dropdown-toggle::after {
    display: block;
    position: absolute;
    top: 50%;
    right: 20px;
    transform: translateY(-50%);
}

/* ---------------------------------------------------
    CONTENT STYLE
----------------------------------------------------- */

#content {
    width: 100%;
    padding: 20px;
    min-height: 100vh;
    transition: all 0.3s;
	 background-image: url('images/background/mapa.jpg');
  background-repeat: no-repeat;
  background-size: cover;
background-position: center;
}


/* ---------------------------------------------------
    MEDIAQUERIES
----------------------------------------------------- */

@media (max-width: 768px) {
    #sidebar {
        margin-left: 0;
    }
	
@media (max-width: 479px) {
    #sidebar {
        margin-left: 0;
    }
	
	
    #sidebar.active {
        margin-left: 0;
    }
    #sidebarCollapse span {
        display: none;
    }
	     #sidebarCollapse2 span {
        display: none;
    }
	 
}